POST v1/payment-sheet/invoice
Request Information
URI Parameters
None.
Body Parameters
CreateInvoicePaymentSheetRequestDto| Name | Description | Type | Additional information |
|---|---|---|---|
| UserId | string |
None. |
|
| InvoiceId | globally unique identifier |
None. |
|
| IsTest | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"userId": "sample string 1",
"invoiceId": "6feb770f-7dcd-425b-9463-5ffd2066d76e",
"isTest": true
}
application/xml, text/xml
Sample:
<CreateInvoicePaymentSheetRequestDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/OrionDAL.ApiModels.Version1"> <InvoiceId>6feb770f-7dcd-425b-9463-5ffd2066d76e</InvoiceId> <IsTest>true</IsTest> <UserId>sample string 1</UserId> </CreateInvoicePaymentSheetRequestDto>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.